
Bugs - Bug #15

message box invalid highlighting

02/09/2012 12:00 PM - Stanislav Lomany

Status: Closed Start date: 02/09/2012

Priority: Normal Due date: 02/14/2012

Assignee: Stanislav Lomany % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 09/18/2011 05:16 AM - Stanislav Lomany

@45139 - issue description:

Includes two issues:

1. Both buttons of an alert box are highlighted when switching between them. Addressed by ThinClient #665

2. The first letters of the alert box buttons are not marked out when a button is focused (they should be whit

e when the button is black). Addressed by ButtonImpl #003.

#2 - 09/18/2011 07:36 PM - Redmine Admin

@45196 - Status changed from WIP to Closed

#3 - 09/20/2011 06:25 AM - Redmine Admin

@45140 - Status set to Hold

#4 - 04/12/2012 11:23 AM - Stanislav Lomany

Imported from JPRM on 2012-04-12 11:23:08.331:

TASKID      = 6114

PROJECTID   = 124

STATUS      = 9 (Closed)

DESCRIPTION = message box invalid highlighting

OWNER       = SVL

ASSIGNEE    = SVL

BILLABLE    = false

PRIORITY    = 5 (Normal)

PHASE       = 52 (Problem Resolution)

COMPONENT   = 97

ESTEFFORT   = 0.000000

ESTSTART    = 2012-02-09

ESTSTOP     = 2012-02-14

ACTSTOP     = 2012-02-14

CASENUM     = 

VENDORID    = 

COMMENT     = ''

LASTWIP     = 2011-09-18
